<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/layout/activity_confirmation.xml" value="0.3831460674157303" />
        <entry key="app/src/main/res/layout/activity_health_info.xml" value="0.75" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.3388888888888889" />
        <entry key="app/src/main/res/layout/activity_result.xml" value="0.34010416666666665" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>